[pypy-issue] [issue1043] Failures when testing PyPy 1.8

Amaury Forgeot d Arc tracker at bugs.pypy.org
Mon Feb 13 09:58:21 CET 2012

Amaury Forgeot d Arc <amauryfa at gmail.com> added the comment:

Most errors involve the pyexpat module: pypy provides two versions, one written in Python, the 
other written at interp-level and translated.
The pure-python one was not updated to 2.7, because we test only the translated version :(

Can you install the package libexpat1-dev (or whatever contains the expat headers) and try 

nosy: +afa
status: unread -> chatting

PyPy bug tracker <tracker at bugs.pypy.org>

More information about the pypy-issue mailing list